<?php
error_reporting(0);
date_default_timezone_set('Asia/Kolkata');

function connect_database() {
	$fetchType = "array";
	$dbHost = "localhost";
	$dbLogin = "lcoiseuj_pay1";
	$dbPwd = "lcoiseuj_pay1";
	$dbName = "lcoiseuj_pay1";
	$con = mysqli_connect($dbHost, $dbLogin, $dbPwd, $dbName);
	if (!$con) {
		die("Database Connection failed: " . mysqli_connect_errno());
	}
	return ($con);
}

// Database configuration
define('DB_HOST', 'localhost');
define('DB_USERNAME', 'lcoiseuj_pay1');
define('DB_PASSWORD', 'lcoiseuj_pay1');
define('DB_NAME', 'lcoiseuj_pay1');
?>